> ## Documentation Index
> Fetch the complete documentation index at: https://docs.geekai.co/llms.txt
> Use this file to discover all available pages before exploring further.

# 即梦视频生成3.0 Pro

即梦视频3.0Pro —— 即梦同源的文生视频与图生视频能力，在视频生成效果上实现飞跃，各维度均表现优异。该版本具备多镜头叙事能力，能更精准遵循指令，动态表现流畅自然，支持生成1080P高清且具专业级质感的视频，还可实现更丰富多元的风格化表达。即梦视频3.0Pro支持文生视频和图生视频-首帧

### 模型参数

* 模型ID：`jimeng_ti2v_v30_pro`
* 模型价格：你可以在[模型广场](https://geekai.co/models?platform=jimeng\&type=video)查看最新价格信息
* 调用入口：`https://geekai.co/api/v1/videos/generations`
* 模型参数：参考[视频 API 手册](https://docs.geekai.co/cn/api/video/generations)
* API认证：[获取 API KEY](https://docs.geekai.co/cn/docs/quick_start)

<Note>
  不支持视频 API 中的以下参数：

  * `negative_prompt`
  * `image_tail`
  * `with_audio`
  * `resolution`
  * `size`
  * `quality`
  * `fps`
  * `watermark`

  附：[即梦视频生成3.0 Pro 官方 API 文档](https://www.volcengine.com/docs/85621/1777001)

  生成视频的长宽比可以通过 `aspect_ratio` 参数指定，只在文生视频场景下生效，图生视频场景会根据输入图的长宽比从可选取值中选择最接近的比例生成。
  可选取值：\["16:9", "4:3", "1:1", "3:4", "9:16", "21:9"]

  图生视频同样也支持图片文件base64编码，只需要在`image`里面填写对应的base64编码即可。
</Note>

### 文生视频

通过文字描述来生成对应视频：

```bash theme={null}
curl --location --request POST 'https://geekai.co/api/v1/videos/generations' \
--header 'Content-Type: application/json' \
--header 'Authorization: Bearer $GEEKAI_API_KEY' \
--data '{
    "model":"jimeng_ti2v_v30_pro",
    "prompt":"小猫对着镜头打哈欠"
}'
```

响应是一个 JSON 对象，包含生成视频的 URL：

```json theme={null}
{
    "model": "jimeng_ti2v_v30_pro",
    "task_id": "a6392f43-9ef4-4c47-97d9-47b221f81dfc",
    "task_status": "succeed",
    "video_result": [
        {
            "url": "https://static.geekai.co/video/2026/01/29/4455eafc89998ded4b1c22b9b99eb0d1.mp4"
        }
    ]
}
```

### 图生视频-首帧

```bash theme={null}
curl --location --request POST 'https://geekai.co/api/v1/videos/generations' \
--header 'Content-Type: application/json' \
--header 'Authorization: Bearer $GEEKAI_API_KEY' \
--data '{
    "model":"jimeng_ti2v_v30_pro",
    "prompt":"女孩抱着狐狸，女孩睁开眼，温柔地看向镜头，狐狸友善地抱着，镜头缓缓拉出，女孩的头发被风吹动",
    "image":"https://ark-project.tos-cn-beijing.volces.com/doc_image/i2v_foxrgirl.png"
}'
```

图生视频生成响应结构是一样的，不再列举。
